<html>
<head>
<link rel="stylesheet" href="baikal.css">
<title>Верстка с помощью блоков</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
</head>

<body>

<!— Блок с заголовком страницы-->
<div id="header">
<p align="center">Озеро Байкал</p>
</div>

<!— Блок с информерами погоды (левая колонка) —>
<div id="pogoda">
<img src="https://info.weather.yandex.net/63/3_white.ru.png?domain=ru" border="0" alt="Яндекс.Погода: Иркутск"/>
<img src="https://info.weather.yandex.net/30813/3_white.ru.png?domain=ru" border="0" alt="Яндекс.Погода: Листвянка"/>
<img src="https://info.weather.yandex.net/30629/3_white.ru.png?domain=ru" border="0" alt="Яндекс.Погода: Хужир"/>
</div>

<!— Блок с фотографиями (правая колонка) —>
<div id="photo">
<img src="images/baikal1.jpg" />
<img src="images/baikal2.jpg" />
<img src="images/baikal3.jpg" />
<img src="images/baikal4.jpg" />
</div>

<!— Блок с содержанием страницы-->
<div id="content">
<em align="justify">Байкал - озеро в южной части Восточной Сибири,
самое глубокое озеро на планете, крупнейшее с мире хранилище запаса пресной воды.
</br>
Озеро находится в своеобразной котловине, со всех сторон окружённой горными хребтами и
сопками. Западное побережье&nbsp;&mdash; скалистое и обрывистое, рельеф восточного
побережья более пологий, местами горы отступают от берега на десятки километров.
</br>
В байкальской воде очень мало растворённых и взвешенных минеральных веществ,
ничтожно мало органических примесей, много кислорода.
</br>
Вода в озере настолько прозрачна, что отдельные камни и различные предметы бывают
видны на глубине 40 м. В это время байкальская вода бывает синего цвета.
Летом же и осенью, когда в прогретой солнцем воде развивается масса растительных
и животных организмов, прозрачность её снижается до 8&ndash;10 м, и цвет
становится сине-зелёным и зелёным.
</br>
Вода в Байкале холодная. Температура поверхностных слоёв даже летом не
превышает +8…+9°C, в отдельных заливах до +15°C. Температура
глубинных слоёв&nbsp;&mdash; около +4°C.
</br>
Как правило, желающие посетить Байкал сначала отправляются в один из ближайших крупных
городов: Иркутск, Улан&ndash;Удэ или Северобайкальск. Проезжая по Транссибирской магистрали между Иркутском и Улан-Удэ,
можно часами любоваться видами озера, простирающегося прямо за окном поезда.
</br>
В 70&nbsp;км от Иркутска, на берегу Байкала возле истока Ангары расположен посёлок
Листвянка &ndash; одно из самых популярных мест туризма на Байкале.
Добраться сюда из Иркутска можно на автобусе или теплоходе всего
за час с небольшим. Самые популярные маршруты проходят из Листвянки
до Больших Котов, а также на полуострове Святой Нос.
</br>
Одним из красивейших уголков на Байкале считается Чивыркуйский залив, который богат
живописными бухтами, загадочными островами, целебными источниками. Хороший вид
на залив открывается с вершин Святого Носа, на который можно попасть из
поселка Усть-Баргузин.
</br>
На различных участках вокруг озера проходит Большая Байкальская Тропа &ndash; система
экологических троп и один из прекраснейших способов для туристов увидеть уникальную
природу и насладиться захватывающими видами и панорамами Байкала.

</em>
</br>
<r>По материалам <a href="https://ru.wikipedia.org/wiki/Байкал">Википедии</a></r>
</div>

<!— Подвал - самый нижний блок —>
<div id="footer">
Работу выполнил Абрамов Иван КБ-211
</div>

</body>
</html> 
